.clear{
    clear: both;
    float: none;
}
#search-form textarea,
#search-form input {
    outline: none; 
}
.input-wrapper input {
    color: black;
}
.deal-types{
    float: left;
    padding: 12px 0px 12px 70px;
}
.deal-type{
    color:#f78f25;
    margin: 0px 30px 0px 0px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
    height: 20px;
    display: inline-block;
}
.active-arrow{
    display: none;
    position: absolute;
    background-size: 29px 13px;
    width: 29px;
    height: 13px;
    top: 33px;
    left: 22%;
    z-index: 100;
}
.selected-deal-type .active-arrow{
    display: block;
}
.deal-type.selected-deal-type{
    color: #FFF;
}
.form-extra-buttons{
    float: right;
    padding: 12px 0px;
}
.extra-form-button{
    color: #FFF;
    font-weight: bold;
    margin: 0px 21px 0px 0px;
}
.extra-form-button:last-child{
    margin: 0px;
}
.form-button-favorites{
    padding: 0px 0px 0px 25px;
    background-color: transparent;
    background-position: 0 0;
    background-size: 15px 15px;
    position: relative;
}
.form-button-publish-prop{
    padding: 0px 0px 0px 21px;
    background-color: transparent;
    background-size: 0 0;
    background-size: 15px 15px;
}
.extra-form-button a{
    color: #FFF;
}
.favorites-count{
    position: absolute;
    top: 8px;
    left: 10px;
    font-size: 9px;
}
.search-form-background {
    background: url('/public/images/search-form/search-form-background.jpg') no-repeat;
    height: 331px;
    max-width: 1445px;
    margin: 0 auto;
}
.search-form-wrapper{
    background-color: rgba(255,255,255,0.5);
    margin: 0px 0px 0px 120px;
    padding: 13px 25px 20px 25px;
    max-width: 815px;
}
/* Search suggestions input */
.current-location{
    height: 64px;
    width: 8%;
    background-color: #fff;
    background-position: 12px 19px;
    background-size: 24px 24px;
    float: left;
    margin: 0px;
    border: 1px solid #a7a7a8;
    border-right: none;
    border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    cursor: pointer;
}
.input-wrapper{
    margin: 0px;
    float: left;
    width: 79%;
}
.clear-text-input{
    background-color: transparent;
    background-position: 0 0;
    background-size: 16px 16px;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 23px;
    right: 16%;
    cursor: pointer;
}
.input-wrapper input{
    height: 64px;
    width: 100%;
    font-size: 15px;
    border: 1px solid #a7a7a8;
    border-left: none;
    border-right: none;
    outline: none;
    padding: 0px 36px 0px 0px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.suggestions-trigger-wrapper{
    float: left;
    height: 64px;
    width: 10%;
    border:1px solid #a7a7a8;
    border-left: none;
    border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    background: none no-repeat scroll 0 0 #FFF;
    padding: 10px 0px;
}
.suggestions-dropdown-trigger{
    background-color: transparent;
    background-position: 39% 46%;
    background-size: 13px 8px;
    width: 100%;
    height: 100%;
    border-left: 1px solid #e7e7e8;
    cursor: pointer;
}
.trigger-wrapper.radius-dropdown-trigger-wrapper{
    margin: 0px;
}
.filter-dropdown.location-radius-dropdown{
    width: 475px;
    right: -182px;
    top: 76px;
    left: auto;
    cursor: auto;
}
.radius-suggestions-dropdown-trigger.suggestions-dropdown-trigger{
    background: none;
    line-height: 39px;
    text-align: left;
    padding: 0px 4px 0px 9px;
    font-weight: bold;
    font-size: 13px;
}
.radius-suggestions-icon{
    background-color: transparent;
    background-position: 100% 56%;
    background-size: 13px 8px;
    color: #58585a;
    display: inline-block;
    margin: 0 auto;
    padding: 0px 16px 0px 0px;
}
.radius-dropdown-trigger-wrapper.suggestions-trigger-wrapper{
    width: 13%;
}
.close-dropdown{
    background-color: transparent;
    background-position: 0 0;
    background-size: 12px 12px;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
    z-index: 100;
}
.suggestions-control-wrapper{
    position: relative;
}
/* Submit button */
.search-submit-control-wrapper{
    padding: 0px;
}
.form-submit-button{
    background: none no-repeat scroll 0px 0px #f78f25;
    color: #FFF;
    padding: 17px 0px 15px 0px;
    text-align: center;
    height: 64px;
    border-radius: 5px;
    cursor: pointer;
    position: relative;
}
.submit-icon{
    display: inline-block;
    background-position: 0px 0px;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    margin: 0px 3px -2px 0px;
}
.submit-button-text{
    font-size: 21px;
    line-height: 28px;
}
.submit-button-props-count{
    font-size: 10px;
    margin-top: -1px;
}
/* Manual Location dropdown */
.top-locations-col{
    text-align: left;
    margin-top: 3px;
}
.top-location{
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    text-align: left;
    margin-top: 5px;
    cursor: pointer;
}
.manual-location-dropdown{
    position: absolute;
    width: 100%;
    padding: 15px;
    margin-left: -15px;
    margin-right: -15px;
    top: 72px;
    left: 30px;
    background-color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0px 0px 6px 1px #8d8d8d;
    -webkit-box-shadow: 0px 0px 6px 1px #8d8d8d;
    -moz-box-shadow: 0px 0px 6px 1px #8d8d8d;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 0;
    z-index: 201;
    visibility: hidden;
}
.manual-location-dropdown.visible-dropdown{
    opacity: 1;
    visibility: visible;
}
.manual-location-title{
    font-size: 16px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 11px;
}
.manual-top-locations-wrapper{
    margin: 0px;
}
.manual-top-locations-container{
    text-align: left;
    margin-left: -15px;
}
.manual-top-location{
    margin-bottom: 7px;
    font-size: 13px;
    color: #58585a;
    cursor: pointer;
}
.manual-top-location sup{
    color: #979a9a;
}
.manual-top-locations-separator{
    width: 100%;
    height: 1px;
    margin: 15px auto;
    background-color: #d3d3d3;
}
.top-location-wrapper{
    margin: 0px 0px 37px -15px;
}
.location-title{
    text-align: left;
    color: #58585a;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 3px;
    padding: 0px 0px 0px 3px;
}
.location-select select{
    width: 100%;
}
.second-level-locations-wrapper{
    padding: 0px;
}
#location_microdistricts{
    margin-top: 3px;
    padding: 0px 0px 0px 15px;
}
.radius-wrapper{
    margin-top: 1px;
}
.location-switch-wrapper{
    text-align: left;
    color: #666666;
    font-size: 12px;
    padding: 0px 0px 3px 0px;
}
.location-switch-wrapper input{
    margin: 0px 3px 0px 0px;
}
.location-select{
    text-align: left;
}
.location-select select{
    width: 100%;
    font-size:12px;
}
.buttons-row{
    margin: 25px 0px 0px 0px;
    padding: 0px 15px;
}
.dropdown-button{
    float: right;
    margin: 0px 0px 0px 17px;
    padding: 7px 20px;
    font-size: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    cursor: pointer;
}
.dropdown-button .submit-button-text{
    font-size: 15px;
}
.dropdown-submit{
    background-color: #58585a;
    color: #fff;
    position: relative;
}
.dropdown-clear{
    background-color: #d7d6d6;
    color: #58585a;
}
/* Multiselect */
#search-form .btn-group{
    width: 100%;
}
#search-form .btn-group > .btn{
    width: 100%;
    text-align: left;
    font-size: 12px;
    padding: 2px 5px;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background: none no-repeat scroll 0 0 transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    overflow: hidden;
}
/*for unknow reasons this little fuckers here needs a different padding values*/
#search-form .top-location-wrapper .btn-group > .btn, #search-form .second-level-locations-wrapper .btn-group > .btn{
    padding: 2px 12px 2px 5px;
}
#search-form .multiselect-selected-text{
    width: 97%;
    display: inline-block;
}
#search-form .multiselect-container{
    min-width: 100%;
}
#search-form .multiselect-container > li > a > label > input[type="checkbox"]{
    margin: 1px 0px 0px -20px;
}
#search-form .multiselect-container > li > a > label.radio, .multiselect-container > li > a > label.checkbox{
    font-size: 12px;
}
/* Search filters dropdown */
.filter-triggers{
    position: relative;
    margin: 11px 0px 0px 3px;
}
.trigger-label{
    background-color: transparent;
    background-position: top right;
    background-size: 12px 12px;
    padding: 0px 16px 0px 0px;
    font-weight: bold;
    color: #454545;
    font-size: 12px;
    text-transform: uppercase;
}
.trigger-wrapper{
    float: left;
    margin-left: 32px;
    text-align: left;
    cursor: pointer;
    position: relative;
}
.trigger-wrapper:first-child{
    margin: 0px;
}
.trigger-selected-value{
    color: #454545;
    font-size: 9px;
    margin-top: -2px;
    font-weight: bold;
    text-align: left;
}
.trigger-selected-value.clear-filters{
    display: inline-block;
    padding: 0px 13px 0px 0px;
    background-color: transparent;
    background-position: 100% 41%;
    background-size: 9px 9px;
}
.filter-dropdown{
    position: absolute;
    top: 33px;
    left: 12px;
    background: none no-repeat scroll 0 0 #FFF;
    z-index: 400;
    width: 96%;
    padding: 15px;
    margin-left: -15px;
    margin-right: -15px;
    background-color: #FFF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 0px 0px 6px 1px #8d8d8d;
    -webkit-box-shadow: 0px 0px 6px 1px #8d8d8d;
    -moz-box-shadow: 0px 0px 6px 1px #8d8d8d;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 0;
    visibility: hidden;
}
.filter-dropdown.visible-dropdown{
    opacity: 1;
    visibility: visible;
}
.row.dropdown-content{
    margin: 0px;
}
/* prop type select */
.prop-labels-dropdown.hidden-dropdown{
    display: none;
}
.prop-types-group-wrapper{
    text-align: left;
}
.prop-types-group-wrapper:nth-child(2){
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
}
.prop-types-group-title{
    padding: 12px 0px 0px 0px;
    margin: 0px 0px 5px 0px;
    font-size: 14px;
    color:#868889;
    font-weight: bold;
}
.prop-types-group-wrapper-1 .prop-types-group-title{
    background-position: 100% 0%;
    background-color: transparent;
    background-size: 34px 34px;
    padding-right: 40px;
}
.prop-types-group-wrapper-2 .prop-types-group-title{
    background-position: 100% 12px;
    background-color: transparent;
    background-size: 28px 28px;
    padding-right: 40px;
}
.prop-types-group-wrapper-3 .prop-types-group-title{
    background-position: 100% 0%;
    background-color: transparent;
    background-size: 40px 40px;
    padding-right: 40px;
}
.prop-type-checkbox{
    font-size: 12px;
    font-weight: normal;
    color: #868889;
}
.prop-type-checkbox input{
    vertical-align: baseline;
    margin: 0px 2px 0px 0px;
}
.prop-labels-dropdown label{
    font-size: 11px;
    font-weight: normal;
    display: block;
}
.prop-labels-trigger{
    background-position: right top;
    background-size: 14px 7px;
    width: 14px;
    height: 7px;
    display: inline-block;
    cursor: pointer;
}
.prop-type-wrapper{
    position: relative;
}
.prop-type-wrapper .prop-type-name{
    display: inline-block;
}
.prop-labels-dropdown.filter-dropdown{
    top: 23px;
    left: 15px;
}
#filter-dropdown-prop-type{
    width: 110%;
}
.prop-labels-trigger.trigger-wrapper{
    float: none;
    margin: 0px;
}
/*Loader styles*/
.submit-button-loading:before,
.submit-button-loading:after,
.submit-button-loading {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: loadAnimation 1.8s infinite ease-in-out;
    animation: loadAnimation 1.8s infinite ease-in-out;
}
.submit-button-loading {
    font-size: 6px;
    margin: 0px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
.submit-button-loading:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.submit-button-loading:after {
    left: 3.5em;
}
.submit-button-loading:before,
.submit-button-loading:after {
    content: '';
    position: absolute;
    top: 0;
}
@-webkit-keyframes loadAnimation {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em #ffffff;
    }
    40% {
        box-shadow: 0 2.5em 0 0 #ffffff;
    }
}
@keyframes loadAnimation {
    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em #ffffff;
    }
    40% {
        box-shadow: 0 2.5em 0 0 #ffffff;
    }
}
/*
SECOND LEVEL LOCATION STYLES
*/
.location-trigger .trigger-selected-value{
    display: none;
}
.second-level-locations .trigger-label{
    color: #868889;
}
.second-level-locations{
    position: absolute;
    bottom: 5px;
    left: 57px; /*precision baby*/
}
.trigger-wrapper.location-trigger{
    float: left;
    margin: 0px 0px 0px 9px;
}
.location-trigger .trigger-label{
    background-position: 100% 39%;
    font-size: 9px;
    padding: 0px 14px 0px 0px;
    background-size: 9px 6px;
    font-weight: normal;
}
#trigger-wrapper-copyof-city.location-trigger .trigger-label,
#trigger-wrapper-copyof-district.location-trigger .trigger-label,
#trigger-wrapper-copyof-metrostation.location-trigger .trigger-label{
    color: #f78f25;
    font-weight: bold;
}
#filter-dropdown-copyof-city, #filter-dropdown-copyof-district, #filter-dropdown-copyof-metrostation {
    width: 300px;
    top: 26px;
    max-height: 442px;
    overflow: auto;
}
#filter-dropdown-copyof-district {
    left: -80px;
}
#filter-dropdown-copyof-metrostation {
    left: -3px;
}
.location-group {
    margin-bottom: 21px;
}
.location-group-title {
    font-weight: bold;
    text-align: left;
    margin: 0px 0px 4px 0px;
    color: #868889;
}
.location-group-options label {
    float: left;
    width: 100%;
    text-align: left;
    font-weight: normal;
    color: #868889;
}
.location-group-options input {
    margin-right: 11px;
}
.metro-station-line {
    display: inline-block;
    width: 28px;
    height: 6px;
    margin-right: 8px;
    vertical-align: middle;
    border-radius: 11px;
}

.submit-button-loading-wrapper{
    position: absolute;
    top: 11px;
    left: 47%;
}
.dropdown-button .submit-button-loading-wrapper{
    position: absolute;
    top: 1px;
    left: 42%;
}
.dropdown-button .submit-button-loading{
    font-size: 4px;
}
.location-group-options label{
    float: left;
    width: 100%;
    text-align: left;
    font-weight: normal;
    color: #868889;
}
.location-group-options input{
    margin-right: 11px;
}
.location-group-title{
    font-weight: bold;
    text-align: left;
    margin:0px 0px 4px 0px;
    color: #868889;
}
.location-group{
    margin-bottom: 21px;
}
.location-radius-selected-value-label{
    color: #58585a;
    font-size: 15px;
    font-weight: bold;
}
.location-radius-selected-value-preview-wrapper{
    margin: 5px 0px 17px 0px;
}
.radius-select-preview{
    font-size: 13px;
}
.location-radius-box{
    margin: 0px 0px 15px 0px;
}
.radius-slider-wrapper{
    padding: 0px 17px;
}
.noUi-horizontal .noUi-handle {
    width: 25px;
    height: 25px;
    left: -17px;
    top: -8px;
}
.noUi-handle {
    border: 1px solid #898989;
    border-radius: 6px;
    background: #FFF;
    cursor: default;
    box-shadow: none;
}
.noUi-origin {
    border: none;
    border-radius: 0px;
}
.noUi-connect {
    background: #898989;
}
.noUi-horizontal {
    height: 8px;
}
.noUi-target {
    border-radius: 0px;
    border: none;
    box-shadow: none;
}
.noUi-handle::after, .noUi-handle::before{
    display: none;
}
.noUi-background {
    background: #ebeaea;
}

/*ALL FILTERS*/
.all-filters-buttons-row{
    padding: 0px;
    margin: 0px 0px 19px 0px;
}
#filter-dropdown-all-filters{
    left: -12px;
    width: 840px;
    max-height: 551px;
    overflow: auto;
}
.select_wrapper{
    float: left;
    margin: 0px 9px 15px 0px;
    position: relative;
}
.form_dropdown.hidden_dropdown{
    display: none;
}
.filter_label_row{
    float: left;
    margin: 0px 4px 0px 0px;
    text-transform: uppercase;
    font-size: 11px;
    color: #58585a;
}
.selected_value{
    float: left;
    text-transform: uppercase;
    font-size: 11px;
    color: #f78f25;
}
.select_trigger{
    background-position: 96% 50%;
    background-size: 13px 8px;
    border: 1px solid #a7a7a8;
    border-radius: 9px;
    padding: 11px 25px 11px 7px;
    cursor: pointer;
}
.fromto-filters-wrapper{
    margin: 15px 0px;
}
.checkbox_column{
    float: left;
    width: 33%;
    text-align: left;
}
.checkbox_group_wrapper input[type="checkbox"],
.radio_group_wrapper input[type="radio"]{
    margin: 0px 8px 0px 0px;;
    position: static;
    width: 16px;
    height: 16px;
    display: inline-block;
    vertical-align: middle;
}
.checkbox_group_wrapper label.checkbox,
.radio_group_wrapper label.checkbox {
    font-size: 12px;
    display: block;
    margin:0px 0px 3px 0px;
    color: #868889;
    font-weight: 400;
}
.checkbox_group_title{
    color: #868889;
    font-weight: bold;
    font-size: 12px;
    margin: 0px 0px 4px 0px;
    padding: 0px 0px 0px 23px;
}
.checkbox_group_wrapper{
    margin: 0px 0px 11px 0px;
}
.checkbox_column .line_divider{
    width: 77%;
    height: 1px;
    background-color: #b3b4b5;
    margin: 15px 0px;
}
.form_dropdown{
    position: absolute;
    top: 48px;
    left: auto;
    padding: 15px 20px 20px 20px;
    max-width: 790px;
    min-width: 240px;
    border: 1px solid #CCC;
    box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 2px 6px 1px rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background: none no-repeat scroll 0 0 #FFF;
    z-index: 510;
    -moz-transition-property: opacity, top;
    -o-transition-property: opacity, top;
    -webkit-transition-property: opacity, top;
    transition-property: opacity, top;
    -moz-transition-duration: 0.1s;
    -o-transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -moz-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    opacity: 1;
}
.fromto_filters_row .form_dropdown.hidden_dropdown {
    opacity: 0;
    top: 50px;
    left: -99999px;
}
.simple_select_footer{
    display: none;
}
.form_dropdown .select_wrapper{
    margin: 0px 7px 0px 0px;
}
.form_dropdown .select_wrapper select{
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    border: 1px solid #d6d2d3;
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    font-size: 14px;
    width: 90px;
    background: none no-repeat scroll center right #fff;
    line-height: 1.2;
    height: 30px;
    display: inline-block;
    padding: 4px 6px;
    color: #666;
}
.dropdown_label{
    text-align: left;
    margin-bottom: 7px;
    font-size: 12px;
    color: #58585a;
    font-weight: bold;
}
.location_close{
    background: url('/public/mobile/images/cancel.svg') no-repeat scroll 0 0 transparent;
    background-size: 10px 10px;
    width: 10px;
    height: 10px;
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
}

/*PRICE FILTER STYLE*/
.price-inputs-row{
    margin: 20px 0px 35px 0px;
    text-align: left;
}
.price-slider-wrapper{
    padding: 0px 7px 0px 17px;
    margin: 0px 0px 21px 0px;
}
#filter-dropdown-price{
    width: 420px;
    left: 0px;
}
.price-label{
    display: inline-block;
    color: #868889;
    margin: 0px 30px 0px 0px;
    font-weight: bold;
}
.price-input-wrapper{
    display: inline-block;
}
.price-input-wrapper input{
    max-width: 110px;
    height: 34px;
    border: 1px solid #b5b5b5;
    padding: 0px 0px 0px 7px;
    color: #868889;
    
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.price-separator{
    display: inline-block;
    width: 7px;
    height: 2px;
    background-color: #898989;
    vertical-align: middle;
    margin: 0px 7px;
}
/* CHECKBOXES UNDER SUBMIT BUTTON STYLE */
.stange-checkboxex-wrapper{
    padding: 0px;
    margin: 12px 0px 0px 0px;
    text-align: left;
}
.strange-checkboxes label{
    color: #58585a;
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 1px;
}
.strange-checkboxes input[type="checkbox"]{
    margin: 0px 2px 0px 0px;
}

/*AGENCY FORM TWEAKS*/
.agency-search-form.search-form-background{
    background: url('/public/images/search-form/agency-search-form-background.jpg') no-repeat;
}
.agency-search-form .all_columns_wrapper label{
    font-weight: normal;
    display: block;
}
.agency-search-form .all_columns_wrapper .service-group label{
    margin: 0px 0px 0px 11px;
}
.agency-search-form .all_columns_wrapper label input{
    vertical-align: sub;
    margin: 0px 5px 0px 0px;
}
#filter-dropdown-user-type{
    width: 350px;
    max-height: 400px;
    overflow-y: auto;
}
#filter-dropdown-services{
    width: 500px;
    max-height: 400px;
    overflow-y: auto;
}
#filter-dropdown-languages{
    max-width: 350px;
    max-height: 400px;
    overflow-y: auto;
}
.service-group-title{
    font-weight: bold;
    margin: 5px 0px 7px 0px;
}
.single-line-form .search-form-background{
    background: none;
    height: auto;
    max-width: 100%;
    margin: 0px;
}
.single-line-form{
    background: none no-repeat scroll 0 0 #535353;
}
.single-line-form .search-form-wrapper{
    padding: 0px 0px 20px 0px;
    background: none;
}
.single-line-form .trigger-label{
    color: #eeeeee;
}
.not-last-floor {
    font-size: 12px;
    display: block;
    color: #58585a;
    position: relative;
    float: left;
    font-weight: 400;
    margin: 10px 0px 0px;
}
input.not-last-floor-input {
    display: inline-block;
    vertical-align: middle;
    margin: 0px 3px 0px 0px;
}